
         /*! CSS Used from: Embedded */
         img {
         border-style: none;
         }
         button,
         input,
         textarea {
         font-family: inherit;
         font-size: 100%;
         line-height: 1.15;
         margin: 0;
         }
         button,
         input {
         overflow: visible;
         }
         button {
         text-transform: none;
         }
         [type=button],
         button {
         -webkit-appearance: button;
         }
         [type=button]::-moz-focus-inner,
         button::-moz-focus-inner {
         border-style: none;
         padding: 0;
         }
         [type=button]:-moz-focusring,
         button:-moz-focusring {
         outline: 1px dotted ButtonText;
         }
         textarea {
         overflow: auto;
         }
         h3,
         p {
         margin: 0;
         }
         button {
         background-color: transparent;
         background-image: none;
         }
         button:focus {
         outline: 1px dotted;
         outline: 5px auto -webkit-focus-ring-color;
         }
         *,
         :after,
         :before {
         box-sizing: border-box;
         border: 0 solid #e2e8f0;
         }
         img {
         border-style: solid;
         }
         textarea {
         resize: vertical;
         }
         input::-moz-placeholder,
         textarea::-moz-placeholder {
         color: #a0aec0;
         }
         input:-ms-input-placeholder,
         textarea:-ms-input-placeholder {
         color: #a0aec0;
         }
         input::placeholder,
         textarea::placeholder {
         color: #a0aec0;
         }
         button {
         cursor: pointer;
         }
         h3 {
         font-size: inherit;
         font-weight: inherit;
         }
         button,
         input,
         textarea {
         padding: 0;
         line-height: inherit;
         color: inherit;
         }
         img,
         svg {
         display: block;
         vertical-align: middle;
         }
         img {
         max-width: 100%;
         height: auto;
         }
         .bg-white {
         --bg-opacity: 1;
         background-color: #fff;
         background-color: rgba(255, 255, 255, var(--bg-opacity));
         }
         .bg-red-100 {
         --bg-opacity: 1;
         background-color: #fff5f5;
         background-color: rgba(255, 245, 245, var(--bg-opacity));
         }
         .bg-red-600 {
         --bg-opacity: 1;
         background-color: #e53e3e;
         background-color: rgba(229, 62, 62, var(--bg-opacity));
         }
         .bg-blue-600 {
         --bg-opacity: 1;
         background-color: #3182ce;
         background-color: rgba(49, 130, 206, var(--bg-opacity));
         }
         .hover\:bg-red-700:hover {
         --bg-opacity: 1;
         background-color: #c53030;
         background-color: rgba(197, 48, 48, var(--bg-opacity));
         }
         .hover\:bg-blue-700:hover {
         --bg-opacity: 1;
         background-color: #2b6cb0;
         background-color: rgba(43, 108, 176, var(--bg-opacity));
         }
         .border-transparent {
         border-color: transparent;
         }
         .border-white {
         --border-opacity: 1;
         border-color: #fff;
         border-color: rgba(255, 255, 255, var(--border-opacity));
         }
         .border-gray-400 {
         --border-opacity: 1;
         border-color: #cbd5e0;
         border-color: rgba(203, 213, 224, var(--border-opacity));
         }
         .hover\:border-blue-600:hover {
         --border-opacity: 1;
         border-color: #3182ce;
         border-color: rgba(49, 130, 206, var(--border-opacity));
         }
         .focus\:border-blue-400:focus {
         --border-opacity: 1;
         border-color: #63b3ed;
         border-color: rgba(99, 179, 237, var(--border-opacity));
         }
         .rounded {
         border-radius: .25rem;
         }
         .rounded-md {
         border-radius: .375rem;
         }
         .rounded-lg {
         border-radius: .5rem;
         }
         .rounded-full {
         border-radius: 9999px;
         }
         .border {
         border-width: 1px;
         }
         .border-b-2 {
         border-bottom-width: 2px;
         }
         .cursor-pointer {
         cursor: pointer;
         }
         .inline-block {
         display: inline-block;
         }
         .flex {
         display: flex;
         }
         .inline-flex {
         display: inline-flex;
         }
         .flex-col {
         flex-direction: column;
         }
         .items-center {
         align-items: center;
         }
         .justify-center {
         justify-content: center;
         }
         .justify-evenly {
         justify-content: space-evenly;
         }
         .flex-shrink-0 {
         flex-shrink: 0;
         }
         .font-medium {
         font-weight: 500;
         }
         .h-6 {
         height: 1.5rem;
         }
         .h-12 {
         height: 3rem;
         }
         .text-xs {
         font-size: .75rem;
         }
         .text-sm {
         font-size: .875rem;
         }
         .text-base {
         font-size: 1rem;
         }
         .text-lg {
         font-size: 1.125rem;
         }
         .leading-6 {
         line-height: 1.5rem;
         }
         .mx-auto {
         margin-left: auto;
         margin-right: auto;
         }
         .mt-2 {
         margin-top: .5rem;
         }
         .mr-2 {
         margin-right: .5rem;
         }
         .mt-3 {
         margin-top: .75rem;
         }
         .mb-4 {
         margin-bottom: 1rem;
         }
         .mt-6 {
         margin-top: 1.5rem;
         }
         .mb-6 {
         margin-bottom: 1.5rem;
         }
         .mt-10 {
         margin-top: 2.5rem;
         }
         .mr-10 {
         margin-right: 2.5rem;
         }
         .object-contain {
         -o-object-fit: contain;
         object-fit: contain;
         }
         .focus\:outline-none:focus {
         outline: 2px solid transparent;
         outline-offset: 2px;
         }
         .overflow-hidden {
         overflow: hidden;
         }
         .p-2 {
         padding: .5rem;
         }
         .py-2 {
         padding-top: .5rem;
         padding-bottom: .5rem;
         }
         .py-3 {
         padding-top: .75rem;
         padding-bottom: .75rem;
         }
         .px-4 {
         padding-left: 1rem;
         padding-right: 1rem;
         }
         .pr-4 {
         padding-right: 1rem;
         }
         .pb-4 {
         padding-bottom: 1rem;
         }
         .pl-4 {
         padding-left: 1rem;
         }
         .pt-5 {
         padding-top: 1.25rem;
         }
         .placeholder-gray-500::-moz-placeholder {
         --placeholder-opacity: 1;
         color: #a0aec0;
         color: rgba(160, 174, 192, var(--placeholder-opacity));
         }
         .placeholder-gray-500:-ms-input-placeholder {
         --placeholder-opacity: 1;
         color: #a0aec0;
         color: rgba(160, 174, 192, var(--placeholder-opacity));
         }
         .placeholder-gray-500::placeholder {
         --placeholder-opacity: 1;
         color: #a0aec0;
         color: rgba(160, 174, 192, var(--placeholder-opacity));
         }
         .relative {
         position: relative;
         }
         .shadow-sm {
         box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .05);
         }
         .shadow-xl {
         box-shadow: 0 20px 25px -5px rgba(0, 0, 0, .1), 0 10px 10px -5px rgba(0, 0, 0, .04);
         }
         .text-left {
         text-align: left;
         }
         .text-center {
         text-align: center;
         }
         .text-white {
         --text-opacity: 1;
         color: #fff;
         color: rgba(255, 255, 255, var(--text-opacity));
         }
         .text-gray-900 {
         --text-opacity: 1;
         color: #1a202c;
         color: rgba(26, 32, 44, var(--text-opacity));
         }
         .uppercase {
         text-transform: uppercase;
         }
         .align-bottom {
         vertical-align: bottom;
         }
         .w-6 {
         width: 1.5rem;
         }
         .w-12 {
         width: 3rem;
         }
         .w-full {
         width: 100%;
         }
         .transform {
         --transform-translate-x: 0;
         --transform-translate-y: 0;
         --transform-rotate: 0;
         --transform-skew-x: 0;
         --transform-skew-y: 0;
         --transform-scale-x: 1;
         --transform-scale-y: 1;
         transform: translateX(var(--transform-translate-x)) translateY(var(--transform-translate-y)) rotate(var(--transform-rotate)) skewX(var(--transform-skew-x)) skewY(var(--transform-skew-y)) scaleX(var(--transform-scale-x)) scaleY(var(--transform-scale-y));
         }
         .transition-all {
         transition-property: all;
         }
         .transition {
         transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;
         }
         .ease-in {
         transition-timing-function: cubic-bezier(.4, 0, 1, 1);
         }
         .duration-150 {
         transition-duration: .15s;
         }
         @media (min-width:640px) {
         .sm\:flex {
         display: flex;
         }
         .sm\:flex-row-reverse {
         flex-direction: row-reverse;
         }
         .sm\:items-start {
         align-items: flex-start;
         }
         .sm\:h-10 {
         height: 2.5rem;
         }
         .sm\:text-sm {
         font-size: .875rem;
         }
         .sm\:text-base {
         font-size: 1rem;
         }
         .sm\:mx-0 {
         margin-left: 0;
         margin-right: 0;
         }
         .sm\:my-8 {
         margin-top: 2rem;
         margin-bottom: 2rem;
         }
         .sm\:mt-0 {
         margin-top: 0;
         }
         .sm\:ml-3 {
         margin-left: .75rem;
         }
         .sm\:ml-4 {
         margin-left: 1rem;
         }
         .sm\:max-w-lg {
         max-width: 32rem;
         }
         .sm\:p-6 {
         padding: 1.5rem;
         }
         .sm\:px-6 {
         padding-left: 1.5rem;
         padding-right: 1.5rem;
         }
         .sm\:pb-4 {
         padding-bottom: 1rem;
         }
         .sm\:text-left {
         text-align: left;
         }
         .sm\:align-middle {
         vertical-align: middle;
         }
         .sm\:w-10 {
         width: 2.5rem;
         }
         .sm\:w-auto {
         width: auto;
         }
         .sm\:w-full {
         width: 100%;
         }
         }
         @media (min-width:768px) {
         .md\:object-scale-down {
         -o-object-fit: scale-down;
         object-fit: scale-down;
         }
         }
         /*! CSS Used from: Embedded */
         *,
         :after,
         :before {
         box-sizing: border-box;
         margin: 0;
         }
         /*! CSS Used from: Embedded */
         div,
         input {
         font-family: "DM Sans", sans-serif !important;
         }
         /*! CSS Used from: Embedded */
         div,
         span {
         font-family: "DM Sans", sans-serif;
         }
         /*! CSS Used from: Embedded */
         .active {
         border-color: #3498db;
         }
         /*! CSS Used fontfaces */
         @font-face {
         font-family: 'DM Sans';
         font-style: italic;
         font-weight: 400;
         font-display: swap;
         src: url(../../s/dmsans/v6/rP2Fp2ywxg089UriCZa4ET-DNl0.woff) format('woff2');
         unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
         }
         @font-face {
         font-family: 'DM Sans';
         font-style: italic;
         font-weight: 400;
         font-display: swap;
         src: url(../../s/dmsans/v6/rP2Fp2ywxg089UriCZa4Hz-D.woff) format('woff2');
         unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
         }
         @font-face {
         font-family: 'DM Sans';
         font-style: italic;
         font-weight: 500;
         font-display: swap;
         src: url(../../s/dmsans/v6/rP2Ap2ywxg089UriCZaw7ByWB3wTyCg.woff) format('woff2');
         unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
         }
         @font-face {
         font-family: 'DM Sans';
         font-style: italic;
         font-weight: 500;
         font-display: swap;
         src: url(../../s/dmsans/v6/rP2Ap2ywxg089UriCZaw7ByWCXwT.woff) format('woff2');
         unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
         }
         @font-face {
         font-family: 'DM Sans';
         font-style: italic;
         font-weight: 700;
         font-display: swap;
         src: url(../../s/dmsans/v6/rP2Ap2ywxg089UriCZawpBqWB3wTyCg.woff) format('woff2');
         unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
         }
         @font-face {
         font-family: 'DM Sans';
         font-style: italic;
         font-weight: 700;
         font-display: swap;
         src: url(../../s/dmsans/v6/rP2Ap2ywxg089UriCZawpBqWCXwT.woff) format('woff2');
         unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
         }
         @font-face {
         font-family: 'DM Sans';
         font-style: normal;
         font-weight: 400;
         font-display: swap;
         src: url(../../s/dmsans/v6/rP2Hp2ywxg089UriCZ2IHSeH.woff) format('woff2');
         unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
         }
         @font-face {
         font-family: 'DM Sans';
         font-style: normal;
         font-weight: 400;
         font-display: swap;
         src: url(../../s/dmsans/v6/rP2Hp2ywxg089UriCZOIHQ.woff) format('woff2');
         unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
         }
         @font-face {
         font-family: 'DM Sans';
         font-style: normal;
         font-weight: 500;
         font-display: swap;
         src: url(../../s/dmsans/v6/rP2Cp2ywxg089UriAWCrCBamC2QX.woff) format('woff2');
         unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
         }
         @font-face {
         font-family: 'DM Sans';
         font-style: normal;
         font-weight: 500;
         font-display: swap;
         src: url(../../s/dmsans/v6/rP2Cp2ywxg089UriAWCrCBimCw.woff) format('woff2');
         unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
         }
         @font-face {
         font-family: 'DM Sans';
         font-style: normal;
         font-weight: 700;
         font-display: swap;
         src: url(../../s/dmsans/v6/rP2Cp2ywxg089UriASitCBamC2QX.woff) format('woff2');
         unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
         }
         @font-face {
         font-family: 'DM Sans';
         font-style: normal;
         font-weight: 700;
         font-display: swap;
         src: url(../../s/dmsans/v6/rP2Cp2ywxg089UriASitCBimCw.woff) format('woff2');
         unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
         }
